libzypp 17.37.10

SelFilters.h File Reference
`#include <string>`
`#include <utility>`
`#include <zypp/base/Functional.h>`
`#include <zypp/ui/Selectable.h>`

Go to the source code of this file.

## Classes
struct | zypp::ui::selfilter::ByKind
struct | zypp::ui::selfilter::ByName
struct | zypp::ui::selfilter::ByHasInstalledObj
struct | zypp::ui::selfilter::ByHasCandidateObj
struct | zypp::ui::selfilter::ByStatus

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::ui
namespace | zypp::ui::selfilter